/* body {
  background-color: #f8f9fa;
  padding: 0;
  margin: 0;
}

.header {
  position: relative;
  width: 100%;
  height: 100vh;
  background: url("images-laptop-scheme/image\ 14.png") center center / cover no-repeat;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
} */


/* Add a white overlay */
/* .header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: rgba(255, 255, 255, 0.8);
} */

body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

/* Container for all content */
.page-container {
  position: relative;
  width: 100%;
  min-height: 100vh;
 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
/* .header {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  z-index: 2; 
  overflow: hidden;
} */



/* Form Container */
.form-container {
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  position: relative;
  /* z-index: 10; */
  z-index: 2;
  width: 100%;
  margin: 0px auto 0px auto;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  height: auto;

}
.form-container .container .main-logo{
  width: 7.5rem;
  height: auto;
}
.text-center {
  color: rgb(42, 134, 73);
  font-family: Poppins;
  font-weight: 700 !important;
  font-size: 32px !important;
  line-height: 48px;
  margin-bottom: 30px;


}
.btn-primary{
  background-color: rgb(42, 134, 73) !important;
  border: 1px solid  rgb(42, 134, 73) !important;;
}

/* Section Title */
/* .section-title {
  background: linear-gradient(180deg, #D2FFA4 -27.16%, #3DAB32 50%);
  color: white;
  padding: 10px;
  text-align: center;
  border-radius: 50px;
  margin-bottom: 20px;
  font-family: Poppins;
  font-weight: 700;
  font-size: 24px;
 
} */
.form-container .container form{
  padding-left: 0.74rem;
  padding-right: 0.74rem;
}
form  .form-label{
  font-family: Poppins;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: rgba(51, 51, 51, 1);
}
form input::placeholder{
  color: rgba(117, 117, 117, 1);
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
}
form select  option:disabled{
  color:rgba(117, 117, 117, 1) ;
}
.text-center .btn-primary{
  color: rgba(255, 255, 255, 1) !important;
  background: linear-gradient(180deg, #D2FFA4 -27.16%, rgba(14, 118, 49, 1) 50%) !important;
  border-radius: 50px;
  font-family: Poppins;
  font-weight: 600 !important;
  font-size: 1.5rem !important;
  line-height: 1.5rem;
  border: none;
  padding: 0.8rem 2.5rem;

}
.text-center .btn-primary:hover{
  transform: scale(1.05);
  transition: transform 0.3s ease-in-out;
}
.hidden-field {
  display: none;
}
.validation-feedback {
  display: none;
  font-size: 12px;
  color: #dc3545;
  margin-top: 5px;
}
/* .required:after {
  content: " *";
  color: #dc3545;
} */

/* RESPONSIVENESS */
@media (max-width: 1024px) {
  .header img.logo {
      width: 25%; 
  }
  .header img.pm-image {
      width: 30%;
  }
  .header img.logo-desc {
      width: 30%;
  }
}

@media (max-width: 768px) {
  .header {
      flex-direction: column;
      height: auto;
  }
  .form-container .container .main-logo{
    width: 6rem;
    height: auto;
  }
  .header img.logo,
  .header img.logo-desc,
  .header img.pm-image {
      position: static;
      width: 40%;
      margin: 10px auto;
  }
}

@media (max-width: 576px) {
  .header img.logo,
  .header img.logo-desc,
  .header img.pm-image {
      width: 50%;
  }
  .header img.decoration-lines {
      height: 40vh;
  }
  .form-container {
      max-width: 95%;
      padding: 15px;
  }
}
